.ui-datepicker-title {
	text-align: center;
	color: black;
}
.blockOverlay{
    z-index: 1030 !important;
}
.blockMsg{
    z-index: 1031 !important;
}
.blockMsg h3{
    margin: 25px !important;
}

.btn-hidden{
	height: 29px;
	display: block;
}


/*estilos correctivos*/

h1 {font-size: 38px;margin-bottom: 50px;}
h2 {font-size: 28px;}
h3 {font-size: 22px;}
h3.x {margin-top: 70px;margin-bottom: 30px;}
h3.folio {margin: 0 0 30px 2px;}
h3.folio span {font-weight: 400;}
h4.animales {font-size: 20px;margin: 20px 0;font-weight: 500;border-bottom: 2px solid #dfdfdf;padding-bottom: 10px;}
strong {font-weight: 600;}
label {font-size: 17px;font-weight: 500;/*margin-right: 6px*/;margin-bottom: 8px;}
hr.red {margin: 10px 0 60px;}
#logotipos img {width:95%;margin: 12px 0;}
#logotipos {margin-bottom: 40px;}

.small-top-buffer {margin-top: 30px;}
.xsmall-top-buffer {margin-top: 12px;}
.xsmall {font-size: 14px;}
.xsmall-right-buffer {margin-right: 10px;}
.no-margin {margin: 0 !important;}
.no-padding {padding: 0 !important;}
.npl {padding-left: 0;padding-right: 30px;}
.c30p {width: 30%;}
.c40p {width: 40%;}
.small, small {font-size: 15px;}



.usuario {border: 1px solid #dedede;border-radius: 3px;padding: 10px 16px;position: relative;font-size: 16px;width: 36%;}
.usuario p:first-child {margin-bottom: 4px;}
.usuario p:last-child {margin: 0;padding-top: 4px;border-top: 1px solid #dedede;}
.usuario p a {text-decoration: none;}
.usuario p a:hover {text-decoration: underline;color: #12C;}

.panel-heading {padding: 12px 20px;}
.panel-body {padding: 20px;}
.table-bordered th {background-color: #f0f0f0;}
.table-bordered tr:hover {background-color: #90bba21f !important;}
.table {font-size: 15px;}
.table th {font-weight: 500;vertical-align: text-top !important;}
.table a, a.liga {text-decoration: none;}
.table a:hover, .table a:focus, a.liga:focus, a.liga:hover {color: #12C;text-decoration: underline;cursor: pointer;}
table.registros tr td:last-child, table.registros tr th:last-child, table.registros tr td:first-child, table.registros tr th:first-child {text-align: center;}
.table-striped > tbody > tr:nth-of-type(2n) {background-color: #f9f9f9;}
.table-striped > tbody > tr:nth-of-type(2n+1) {background-color: transparent;}
.pagination {margin: 10px 0;}
.form-control, output {font-size: 15px;}
.panel-title {font-size: 20px;}
.panel-body .small {font-size: 14px;}
.panel-body p {font-size: 16px;}
.button-top-buffer {margin-top: 15px;}
.alertamod {font-size: 15px;margin-bottom: 0 !important;margin-top: 32px !important;padding: 22px 22px 28px;}
.mensaje {font-weight:500;margin-bottom: 48px;}
label.totalR {margin-top: 18px;margin-left: 10px;}
label.totalA {margin-top: 18px;margin-left: 0;}
input.numero {width: 75%;float: left;}
label.numero {float: right;width: 22%;display: block;margin-top: 8px;margin-right: 0;font-size: 16px;font-weight: 300;color: #575757;}
.glyphicon-info-sign, .glyphicon-map-marker {top: 3px;color: #375443;}
.glyphicon-search {margin-left: 4px;font-size: 16px;}

.modal-header h4 {font-size: 22px;}
.modal-body hr {margin-bottom: 36px;}
.modal-body table {margin: 0;font-size:15px;}
div.hr {margin-top: 8px;margin-bottom: 30px;border: 0;border-top: 1px solid #dfdfdf;text-align: center;height: 0px;line-height: 0px;}
.hr-title {background-color: #fff;color: #375443;font-size: 19px;font-weight: 600;padding: 0 15px;}
.offset-right-6 {margin-right: 50%;}
.datepicker-group .has-feedback label ~ .glyphicon, .datepicker-group label ~ .form-control-feedback, .datepicker-group label ~ .glyphicon, .has-feedback label ~ .form-control-feedback {top: 34px;right: 18px;}

/* correctivo para botones en disabled*/
.btn-danger.disabled, .btn-danger.disabled.active, .btn-danger.disabled.focus, .btn-danger.disabled:active, .btn-danger.disabled:focus, .btn-danger.disabled:hover, .btn-danger[disabled], .btn-danger[disabled].active, .btn-danger[disabled].focus, .btn-danger[disabled]:active, .btn-danger[disabled]:focus, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger, fieldset[disabled] .btn-danger.active, fieldset[disabled] .btn-danger.focus, fieldset[disabled] .btn-danger:active, fieldset[disabled] .btn-danger:focus, fieldset[disabled] .btn-danger:hover {
	color:#fff;
	background-color: #b38e5d;
    border-color: #b38e5d;
}

/* AJUSTES GOB.MX */
main {margin-top: 12px;}
.dropdown-menu {font-size: 16px;}

/* AJUSTES select size*/
select[multiple],
select[size] {
    height: 39px;
}



@media only screen and (max-width: 991px) {
 .btn-hidden{
		display: none;
	}
}

.custom-btn-save .btn{
	height: 40px !important;
}